CVE-2019-5883 – An Incorrect Access Control issue was discovered in GitLab Community and Enterprise Editio …

Vuln ID: CVE-2019-5883

Published:  2019-05-17  16:29:03Z

Description: An Incorrect Access Control issue was discovered in GitLab Community and Enterprise Edition 6.0 and later but before 11.3.11, 11.4.x before 11.4.8, and 11.5.x before 11.5.1. The issue comments feature could allow a user to comment on an issue which they shouldn’t be allowed to.

Source: NVD.NIST.GOV

 

Tags